» Ubuntu » パッケージ

Error

two or more packages specified (libsrecord0-dbg oneiric)